/* _mixin.scss
=====================================================
===================================================== */
/* 02 Media Query
===================================================== */
/* 04.Mixin
===================================================== */
/* ============================================ [EOF] */
/*

mixin parts
@include media(tb) {}
@include media(pc) {}

*/
html {
  font-size: 100%; }

.wfrecords .main {
  padding-top: calc(7.2rem + 99px); }
  @media (min-width: 768px) {
    .wfrecords .main {
      padding-top: calc(11.2rem + 206px); } }

.heroimage .unit {
  margin-top: 99px; }
  @media (min-width: 768px) {
    .heroimage .unit {
      margin-top: 178px; } }
  @media (min-width: 1024px) {
    .heroimage .unit {
      margin-top: 0; } }

.heroimage {
  height: 100vh;
  background-size: cover; }
  @media (min-width: 768px) {
    .heroimage {
      height: 720px;
      background-size: cover; } }
  @media (min-width: 1024px) {
    .heroimage {
      background-size: contain;
      background-color: transparent;
      margin-top: calc(206px + 58px); } }

.heroimage .unit-wrap span.title-main {
  font-size: 1.875rem;
  font-weight: bold;
  margin-bottom: 20px;
  line-height: 1.4; }
  @media (min-width: 1024px) {
    .heroimage .unit-wrap span.title-main {
      font-size: 6rem;
      line-height: 1.1; } }
  @media (min-width: 1200px) {
    .heroimage .unit-wrap span.title-main {
      font-size: 6.875rem;
      line-height: 1.1; } }

@media (min-width: 1024px) {
  .heroimage .unit-wrap span.title-sub {
    width: 91%;
    font-size: 1.5rem;
    left: 31px;
    line-height: 1.8;
    position: relative; } }

@media (min-width: 1200px) {
  .heroimage .unit-wrap span.title-sub {
    font-size: 1.6rem; } }

.problem.unit-wrap,
.main .unit-wrap {
  padding: 112px 0; }
  @media (min-width: 1024px) {
    .problem.unit-wrap,
    .main .unit-wrap {
      padding: 176px 0; } }

.heading-lv02 .title-main {
  border-bottom: none;
  letter-spacing: 0.16em;
  font-family: 'Lato', sans-serif;
  font-size: 2.8rem; }
  @media (min-width: 1024px) {
    .heading-lv02 .title-main {
      font-size: 68px;
      padding-bottom: 28px; } }

.heading-lv02 .title-sub {
  margin-top: 0;
  color: inherit;
  font-size: 1rem; }
  @media (min-width: 1024px) {
    .heading-lv02 .title-sub {
      font-size: 20px; } }

.problem .heading-lv03 span.title-main {
  line-height: 1.4; }
  @media (min-width: 1024px) {
    .problem .heading-lv03 span.title-main {
      font-size: 21px; } }

.heading-lv02 {
  margin-bottom: 60px; }
  @media (min-width: 1024px) {
    .heading-lv02 {
      margin-bottom: 112px; } }

.problem .unit-col03-1 {
  margin-bottom: 60px; }

.contents-wrap-02 {
  background: url(/assets/img/bg_main_01.png) repeat center top; }

.service .unit-col02-1 .unit-col-inner {
  border: 1px solid #F2ECE2;
  margin-top: 48px; }

.service .heading-lv03 {
  font-size: 1.75rem !important; }
  @media (min-width: 768px) {
    .service .heading-lv03 {
      font-size: 2rem; } }

.service .heading-lv03 span::before {
  width: 100px;
  height: 100px;
  margin: 0 auto; }

.service .list-disc {
  margin: 30px 0 30px 60px; }

.value .value-block {
  padding-bottom: 72px; }

.unit-wrap.contents-wrap-02.works img {
  border: solid 1px #1A1A1A; }

.works-item p.project-name {
  margin-top: 12px;
  font-size: 1.05rem; }

.works-item .unit-col-inner {
  margin: 0; }

.works-item .unit-col03-1 {
  margin-top: 48px; }

.works-item p.campany-name {
  background-color: #1a1a1a; }

.linkBtn.btn03 .btn, .linkBtn.btn04 .btn {
  padding: calc(1.9rem * 0.5) calc(4rem * 0.5);
  font-size: calc(1em * 0.5); }

@media (min-width: 1024px) {
  .unit {
    max-width: 1160px; } }

@media (min-width: 1024px) {
  .unit-col {
    padding: 0 20px; } }

@media (min-width: 1024px) {
  .problem p {
    font-size: 17px; } }

.unit-col p a {
  text-decoration: underline; }
